h1,h2,h3,h4,h5{
	letter-spacing: 0px !important;
}

div#breadcrumbs {
    padding: 10px 20px;
    font-size: 14px !important;
}

body.search .page-title-block .highlight{
    color: #347789 !important;
}

.minisearch input[type='submit'] {
    border: none !important;
    background-color: transparent !important;
}
.minisearch .sf-submit:hover{
    background-color: transparent !important;
}

#top-area{
	font-size: 14px;
}
#top-area a{
	color: #fff;
}
.top-area{
    z-index: 999 !important;
}

.sidebar_cat.active a{
    color: #1c5767 !important;
}

.home #page{
    background:#fff url(../images/main_bg.png) no-repeat !important;
    background-size: contain;
    background-position: top center;
}
.home .block-content{
    background-color: transparent !important;
    padding-top: 0px !important;
}
.block-content{
    padding: 80px 0 100px !important;
}
.footer-site-info {
    text-align: left;
}

#primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul > li span.megamenu-column-header a:before {
    font-family: "Line Awesome Free" !important;
    content: "\f061" !important;
    font-weight: 900 !important;
    font-style: normal !important;
    padding-right: 5px !important;
    color: #dbaf5c !important;
    position: absolute !important;
    padding-top: 0px;
    left: 8px;
}

.header-style-3 #primary-menu.no-responsive > li > a, .header-style-4 #primary-menu.no-responsive > li > a {
    padding: 0px 8px !important;
}
.top-area-button {
    margin-top: 3px;
}

.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4 #primary-menu.no-responsive > li.menu-item-active > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a, .header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a {
    border: 0px solid #3c3950 !important;
}
span.logo img {
    width: 225px !important;
}

#footer-nav {
	padding: 20px 0;
	color: #fff !important;
	font-size: 13px !important;
}
.footer-site-info{
	color: #ffffff !important;
}


.footer-counter{
    text-align: center !important;
}
.footer-counter .gem-counter {
    margin-bottom: 20px !important;
}
.footer-counter .gem-counter:after {
    content: "";
    background-color: #dbaf5c;
    width: 55px;
    height: 2px;
    margin: 25px !important;
    display: block;
    margin: 0 auto !important;
}
.footer-counter .gem-counter-inner{
    padding: 0px !important;
}

.footer-counter .gem-counter-number {
    font-size: 30px !important;
    font-weight: 700 !important;
    color: #1c5767;
}

.footer-counter .counter-icon {
    font-size: 60px;
    color: #dbaf5c;
    text-align: center;
}

.border-light{
        border:#f2f7f7 solid 2px !important;
        border-radius: 0.375rem;
}


.gem-pagination a, .gem-pagination .current {
    margin:0px !important;
}
.gem-pagination a, .gem-pagination .current {
    border-radius: 5px !important;
}


.socials-colored a .socials-item-icon.facebook, .socials-colored-hover a:hover .socials-item-icon.facebook,
.socials-colored a .socials-item-icon.linkedin, .socials-colored-hover a:hover .socials-item-icon.linkedin,
.socials-colored a .socials-item-icon.twitter, .socials-colored-hover a:hover .socials-item-icon.twitter,
.socials-colored a .socials-item-icon.instagram, .socials-colored-hover a:hover .socials-item-icon.instagram,
.socials-colored a .socials-item-icon.pinterest, .socials-colored-hover a:hover .socials-item-icon.pinterest,
.socials-colored a .socials-item-icon.youtube, .socials-colored-hover a:hover .socials-item-icon.youtube{
	color: #ffffff !important;
}

.top-area-socials .socials{
	margin-top: 0px;
}
.top-area-contacts .gem-contacts-address:before, .top-area-contacts .gem-contacts-phone:before, .top-area-contacts .gem-contacts-fax:before, .top-area-contacts .gem-contacts-email:before, .top-area-contacts .gem-contacts-website:before{
	vertical-align:baseline !important;
}

.gem-button, input[type='submit']{
    border-radius: 25px !important;
    border-color: rgb(219, 175, 92) !important;
    color: rgb(219, 175, 92) !important;
    background-color: #ffffff !important;
    line-height: 28px !important;
    border:#dbaf5c solid 2px !important;
    font-weight: 100 !important;
}
.gem-button, input[type='submit']:hover{
    background-color: #dbaf5c !important;
    color: #ffffff !important;
}

input[type="text"], input[type="password"], input[type="color"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="number"], input[type="range"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="month"], input[type="week"], textarea, .chosen-container, .select2-container, .checkbox-sign, .radio-sign {
    background-color: #ffffff !important;
}

textarea{
    min-height: 250px;
}


footer.custom-footer {
	color: #576467;
	min-height: 350px;
	position: relative;
    background:#fff url(../images/footer_bg.png) bottom left repeat !important;
}

footer h5{
	color: #1c5767 !important;
	font-size: 18px !important;
    font-family: 'Gordita';
	font-weight: 500 !important;
}
footer h5:after {
    content: "";
    width: 15%;
    display: block;
    margin-top: 5px;
    height: 2px !important;
    position: absolute;
    background-color: #dbaf5c !important;
}

.bullet .wpb_text_column ul li{
    list-style: none !important;
}

.bullet .wpb_text_column ul li:before{
    list-style:inherit !important;
    display: inherit !important;
    background-color: inherit !important;
    margin: -13px 0 0 -10px !important;
    padding-top: inherit !important;
}

.bullet .wpb_text_column ul li:before,
footer .menu li:before{
    font-family: "Line Awesome Free" !important;
    content: "\f061"  !important;
    font-weight: 900 !important;
    font-style: normal !important;
    padding-right: 5px !important;
    color: #dbaf5c !important;
    position: absolute !important;
    padding-top: 9px;
}

.widget_nav_menu li li a:before, .widget_submenu li li a:before{
    width: 0px !important;
}

.widget_nav_menu li,
.widget_nav_menu ul.menu{
	border: none !important;
}
.widget_nav_menu ul.menu li > a, .widget_submenu > div > ul li > a{
	padding: 7px 7px 7px 23px !important;
	color: #576467;
	font-size: 15px;
}

#page-title{
	padding-top: 40px !important;
	padding-bottom: 40px !important;
    background:#f9fbfb url(../images/inner_head_bg.png) no-repeat right center;
}
#page-title h1{
	color: #1c5767 !important;
	text-align: left;
}
.breadcrumbs .bc-devider:before{
	color: #6c757d !important; 
}
.breadcrumbs a{
	color: #dbaf5c !important
}
.breadcrumbs .current{
	color: #6c757d !important;
    padding-bottom: 12px !important;
    border-bottom: 3px solid #6c757d !important;
}
.page-title-block {
	text-align: left !important;
}

li#menu-item-1535{
	padding: 2px 8px 2px 8px !important;
	background-color: #dab572 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.top-area-menu .nav-menu > li#menu-item-1535 a:before{
    display: none !important;
}

/*
header li#menu-item-1535 {
    padding: 12px 3px;
    background-color: #dab572;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
}
*/

.header-style-3 #primary-menu.no-responsive >li#menu-item-1481 a{
	color: #fff;
}

.sec1 .counter-icon {
    font-size: 60px;
    color: #dbaf5c;
    text-align: center;
    position: absolute;
    width: 50px;
    right: 40px;
    top: 60px;
}

.sec1 h2 {
    color: #576467;
}

.sec1 ul{
    padding: 0px 0px 0px 0px;
}

.sec1 .wpb_text_column ul li:before{
    background-position: inherit !important;
    background-color: inherit !important;
    position: revert !important;
}

.sec1 ul li{
    list-style: none !important;
    display: block !important;
    line-height: 30px !important;
}
.sec1 ul li:before {
    font-family: "Line Awesome Free" !important;
    content: "\f00c" !important;
    font-weight: 900 !important;
    font-style: normal !important;
    color: #dbaf5c !important;
    padding-right: 5px !important;
}

.sec1 h2 {
    font-size: 25px;
    color: #1c5767;
    font-weight: 600;
    position: relative;
}

.sec1 h2:after {
    content: "";
    width: 40px;
    border-bottom: #dbaf5c solid 2px;
    position: absolute;
    left: 0px;
    top: 50px;
}

.sec2{
    color: #fff;
}

.sec2 h5:after {
    content: "";
    width: 40px;
    border-bottom: #dbaf5c solid 2px;
    position: absolute;
    left: 0px;
    top: 35px;
}

.sec2 h5{
    color: #fff !important;
    position: relative;
}

.sec3{
    font-size: 18px;
    line-height: 39px;
    text-align: justify!important;
}

.sec3 h2{
    font-size: 45px !important ;
    line-height: 55px !important;
    margin: 0px !important;
}

.sec3 h4{
    font-size: 25px !important ;
    line-height: 35px !important;
    color: #dbaf5c !important;
    margin: 0px !important;
}

.sec3 .profile-text{
    max-width: 630px;
    margin-top: 25px;
}


.contact-page h2 {
    font-size: 18px;
    color: #1c5767;
    font-weight: 600;
    line-height: 22px;
    position: relative;
}
.contact-page h2:after {
    content: "";
    width: 40px;
    border-bottom: #dbaf5c solid 2px;
    position: absolute;
    left: 0px;
    bottom: -8px;
    line-height: 30px;
}

h2.vc_custom_heading.color-orange{
    color: #dbaf5c !important;
}
.gem-button-container.gem-button-position-left.btn-orange a {
    font-size: 15px !important;
    line-height: 50px !important;
}


.img-shadow img{
    -webkit-box-shadow: 29px 24px 0px -3px rgba(219,165,89,1);
    -moz-box-shadow: 29px 24px 0px -3px rgba(219,165,89,1);
    box-shadow: 29px 24px 0px -3px rgba(219,165,89,1);    
}

.before-products-list.rounded-corners.clearfix {
    display: none;
}


@media (min-width: 1600px){
    .container {
        width: 1530px !important;
    }
}

@media (min-width: 980px) and (max-width: 1600px){
    #site-header .header-main:not(.header-layout-fullwidth_hamburger):not(.logo-position-menu_center) .site-title, #site-header .header-main:not(.header-layout-fullwidth_hamburger) .primary-navigation, #site-header .header-main:not(.header-layout-fullwidth_hamburger) #perspective-menu-buttons {
        display: block !important;
        text-align: center !important;
    }
}


/* -------------------------------------------------------------------------------------------- */

/*Menu style---------------*/
.navbar-light .navbar-nav .nav-link { color: #576467; padding-right: .75rem; padding-left: .75rem; padding-top:1rem; padding-bottom:1rem }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover , .navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link { color: #dbaf5c; }
a.navbar-brand { max-width:100%; margin:0px; }
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover { outline: none; }

.dropdown-toggle::after { width: auto; height: auto; vertical-align: baseline; border:none; font-family: "Line Awesome Free"; content: "\f067"; font-weight: 900; font-style: normal; color:inherit; font-size:1rem; }
nav.navbar.bg-white { background:rgba(255, 255, 255, 0.7) !important }
nav.navbar.bg-white.white { background:rgba(255, 255, 255, 1) !important }
.mega .dropdown-menu { min-width:100%; width:100%; position:absolute; transition:all 0.5s ease; background:#ffffff; border-radius:0; border:none; box-shadow:0 80px 80px 0 rgba(180,188,190,.50); margin:0px; padding:0px;  z-index:99 }
.mega .dropdown-menu a { width:100%; display:inline-block }
.dropdown-menu:after { content: ""; width: 30%; height: 100%; display: inline-block; position: absolute; z-index: -1; right: 0; top: 0; }

.navbar-nav .navbar { position: static; }
.navbar-nav { position:static !important; }
.dropdown { position:static; }

ul.short_nav , ul.social_link { margin:0px; padding:0px; }
ul.short_nav li , ul.social_link li { list-style-type:none; display:inline-block; padding-right:10px; }
ul.short_nav li a , ul.social_link li a , ul.short_nav li a:hover , ul.social_link li a:hover { text-decoration:none; font-size:14px; font-weight:normal; color:#ffffff; outline:none }
ul.short_nav li i , ul.social_link li i { font-size:18px; padding-right:5px; }

.btn-animate { background-color:#e2bf84; -webkit-animation: animate_btn 5s linear 2s infinite alternate;animation: animate_btn 5s linear 1s infinite alternate; }
@-webkit-keyframes animate_btn {
    0%   {background-color:#e2bf84; }
    50%  {background-color:#cb9a48; }
    100% {background-color:#dab26f; }
}

/*Comman Style---------------*/
h1 , h2.title { font-size: 3.125rem; }
h2 { font-size: 2rem; }
h3 , h5.card-title { font-size: 1.625rem; }
h4 { font-size: 1.25rem; }
h5 , .figure-caption , .accordion .btn-link  { font-size: 1.125rem; }
.figure-caption { font-weight:500 }
h6 { font-size:1rem }
p > strong , .card-text > strong , .tabs.nav-tabs .nav-link { font-weight:500; }
p { line-height:2 }
.fa-1x { font-size:1.25rem; vertical-align:baseline }
.fa-3x { font-size:3.75rem; }
.las.la-search { transform:rotate(-90deg); }

.figure .img-thumbnail { padding: .313rem; border: 5px solid; outline:none; }
/*Color Scheme style---------------*/
.text-primary , h1, h2, h3, h4, h5 , .figure-caption { color:#1c5767 !important; }
.text-secondary , a.text-secondary:focus, a.text-secondary:hover { color: #dbaf5c !important; }
.bg-secondary , .line.wide:before , .line:after { background-color:#dbaf5c !important; }
.bg-dark { background-color:#576467 !important; }
.bg-light , .line.wide:after , .dropdown-menu:after { background-color:#f9fbfb !important; }
.bg-primary { background-color:#347789 !important; }
.border-light , .input-group-text , .table thead th , .table td, .table th { border-color: #f2f7f7 !important; }
.line:after { content:""; width:40px; height:2px; display:block; margin-top:10px; }

.line.wide { position:relative }
.line.wide:after { content:""; width:100%; height:2px; display:block; margin-top:15px; }
.line.wide:before { content:""; width:40px; height:2px; display:block; position:absolute; z-index:1; left:0; bottom:0 }

.card-body.text-center .line:after { margin:10px auto }
.card , .card > img { border-radius:0.375rem; }
/*.card.border-light { border-color:#f9fbfb !important }*/
.card-text { line-height:1.7; }
.card-text.small { font-size:0.938rem; }

/*Form control---------------*/
.form-control::placeholder { color: #576467; opacity: .5; }
.form-control { padding: 1rem .75rem; color: #576467; border-color:#f2f7f7; }
.form-control.single { padding-bottom:.5rem; padding-top:.5rem; font-size:0.875rem }
.form-control:focus { color: #576467; border-color: #e1ebeb; box-shadow: none; }
label { font-weight:500 }
.form-group { margin-bottom:1.5rem }
/*button style---------------*/
.btn { padding: 1rem 2.5rem; border-radius:10rem; }
.btn.focus, .btn:focus { box-shadow:none }

.btn-outline-secondary { background-color: transparent; border-color: #dbaf5c; color:#dbaf5c; }
.btn-outline-secondary:hover, .btn-outline-secondary:not(:disabled):not(.disabled).active, .btn-outline-secondary:not(:disabled):not(.disabled):active, .show > .btn-outline-secondary.dropdown-toggle { background-color: #dbaf5c; border-color: #dbaf5c; color:#ffffff; }
.btn-outline-secondary[href]:hover, .btn-outline-secondary[href]:focus, .btn-outline-secondary[href]:active, .btn-outline-secondary[type]:hover, .btn-outline-secondary[type]:focus, .btn-outline-secondary[type]:active { background-color: #dbaf5c; border-color: #dbaf5c; color:#ffffff; }
.btn-outline-secondary:not(:disabled):not(.disabled).active:focus, .btn-outline-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-outline-secondary.dropdown-toggle:focus { box-shadow: none; }

.btn-secondary { background-color: #dbaf5c; border-color: #dbaf5c; color:#ffffff; }
.btn-secondary:hover, .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle { background-color: transparent; border-color: #dbaf5c; color:#dbaf5c; }
.btn-secondary[href]:hover, .btn-secondary[href]:focus, .btn-secondary[href]:active, .btn-secondary[type]:hover, .btn-secondary[type]:focus, .btn-secondary[type]:active { background-color: transparent; border-color: #dbaf5c; color:#dbaf5c; }
.btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus { box-shadow: none; }

a.back-to-top { position: fixed; display: none; background-color: transparent; color: #dbaf5c; width: 40px; height: 40px; line-height: 40px; text-align: center; font-size: 20px; right: 40px; bottom: 100px; transition: background 0.5s; z-index: 11; border-bottom:2px solid #dbaf5c; }

input[type=checkbox] { display:none; }
input[type=checkbox] + label:before { font-family: 'Line Awesome Free';  display: inline-block; font-size:18px; color:#dbaf5c }
input[type=checkbox] + label:before { content: "\f0c8"; font-weight: 400;  }
input[type=checkbox] + label:before , input[type=checkbox]:checked + label:before { letter-spacing:0px; } 
input[type=checkbox]:checked + label:before { content: "\f14a"; font-weight: 900; } 
.form-check-label { font-weight:normal; cursor:pointer }
input[type="checkbox"]:disabled + label:before , input[type="checkbox"]:disabled + .form-check-label { opacity:.50; cursor:default }

.table thead th { vertical-align: middle; border-bottom: 1px solid; }

/*Slider style---------------*/
.slider .carousel-caption { position: relative; z-index: 1; width: 100%; left: 0; right: 0; top: 400px; bottom: auto; -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-transform: translateY(-50%); color: inherit; text-align: left; }
.slider .carousel-indicators li { width: 16px; height: 16px; border:3px solid #ffffff; background: #e7eeee; border-radius: 50%; margin:10px 0; cursor:pointer; box-shadow:0 0 10px rgba(240, 244, 244, 1); }
.slider .carousel-indicators li.active { background:#dbaf5c; }
.slider img.img-fluid { width:100%; display:inline-block; }
.slider .carousel-indicators { top: 50%; left: auto; right:20px; margin: 0; -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-transform: translateY(-50%); display:block; margin:0 }


.card-info { margin-top:-100px; }
.short-banner .card-img-overlay { -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-transform: translateY(-50%); display:block; margin:0; top:50% }
.short-banner a.img-hover { transition: all ease 0.5s; }
.short-banner a.img-hover .card { overflow:hidden }
.short-banner a.img-hover .card > img { opacity:0.5; transition: transform 2s, filter 2s ease-in-out; transform: scale(1); overflow:hidden; filter: brightness(100%); }
.short-banner a:hover.img-hover .card > img { transition: transform 2s, filter 2s ease-in-out; transform: scale(1.2); filter: brightness(75%); }

.about.bg-light.curved { border-radius:15rem 0 0 0; position:relative; padding:10rem 0 6rem }
.bg-left:before { top:280px; left:0; transform:none }
.bg-right:after { top:80px; right:0; transform:rotate(-180deg) }

.bg-left:before , .bg-right:after { content:""; background:url(../images/section_bg.png) no-repeat; display:inline-block; width:353px; height:700px; position:absolute; }

.curved_bg:after { content:""; background:url(../images/curved_bg.png) no-repeat left bottom; background-size:cover; min-height:370px; display:inline-block; width:100%; position: absolute; z-index: -1; left:0; bottom:-370px }
.img-shade { z-index:1 }
.img-shade:before { content: ""; background: #dbaf5c; width: 90%; height: 90%;  position: absolute; z-index: -1; right: -30px; bottom: -30px; }
section.space { padding:8rem 0 6rem }

ul.points li { list-style-type:none; display:block; line-height:30px; }
ul.points li:before { font-family: "Line Awesome Free"; content: "\f00c"; font-weight: 900; font-style: normal; color:#dbaf5c; padding-right:5px; }

ul.list { padding:0px; }
ul.list.half { overflow:hidden }
ul.list.half li { width: 50%; float: left; }
ul.list li { list-style-type:none; line-height:44px; }
ul.list li a , .form-check-label { text-decoration:none; font-size:0.938rem; }
ul.list li a:before { font-family: "Line Awesome Free"; content: "\f061"; font-weight: 900; font-style: normal; padding-right:5px; color:#dbaf5c }

ul.colors { padding:0px; }
ul.colors li { list-style-type:none; display:inline-block; width:40px; height:40px; border-radius:10rem; border:3px solid #ffffff; background:#f9fbfb; box-shadow:0 0 15px rgba(180,188,190,.50); margin-right:5px; cursor:pointer }

.short-info { background:url(../images/short_info_bg.webp) no-repeat center top; background-size:cover; }
address.address { line-height:34px }
address.address strong { font-weight:500 }
address.address i { font-size:18px; }

.footer:before , .footer:after { content:""; background:url(../images/footer_bg.png) no-repeat; display:inline-block; width:394px; height:444px; position:absolute; z-index:-1; }
.footer:before { left:0; bottom:0; transform:none }
.footer:after { right:0; top:-90px; transform:rotate(-180deg) }

/*Inner pages style start-------*/
.inner_head { padding:7rem 0 !important; background:url(../images/inner_head_bg.png) no-repeat right center; }
.about_info { padding:0px; }
.form_area.bg-left:before { -ms-transform: translateY(-50%); transform: translateY(-50%); -webkit-transform: translateY(-50%); top:50% }

.products-area { margin:0px; }
.products-area a.pro-hover { transition: all ease 0.5s; outline:none }
.products-area a.pro-hover .card { box-shadow:0 0 50px rgba(239, 239, 239, 0); transition: all ease 0.5s; }
.products-area a.pro-hover .card h5 { transition: all ease 0.5s; }
.products-area a.pro-hover .card p { color:#576467; }
.products-area a:hover.pro-hover .card h5 { color:#dbaf5c; transition: all ease 0.5s; }
.products-area a:hover.pro-hover .card { box-shadow:0 0 50px rgba(239, 239, 239, 0.5); transition: all ease 0.5s; }
.in-active { pointer-events:none; opacity:0.6; }
.tag { position:absolute; z-index:1; left:auto; top:auto; }
.tag:before { content:""; width: 0; height: 0; border-style: solid; border-width: 80px 80px 0 0; border-color: #576467 transparent transparent transparent; display:inline-block }
.tag > span { position: absolute; left: -10px; top: 5px; z-index: 2; display: inline-block; font-size: 14px; width: 100%; right: 0; transform: translateY(50%) rotate(-45deg); cursor:default }

.accordion .btn-link , .table thead th { font-weight: 500; color: #1c5767; outline:none }
.accordion .btn-link:hover , .accordion .btn-link.focus, .accordion .btn-link:focus { text-decoration:none; outline:none }
.accordion .card-header i { position:absolute; z-index:1; top:10px; right:0px; font-size:16px; }

.tabs.nav-tabs .nav-link.active { outline: none; border-color:#dbaf5c !important; color: #dbaf5c; }

.wpb_text_column ul li:before {
    left: -12px;
    content: "";
    height: 3px;
    width: 3px;
    position: absolute;
    background-color: inherit;
    border-radius: 50%;
    top: 12px;
    display:none;
}
.header-style-3 #primary-menu.no-responsive >li#menu-item-40{
    border-radius: 100px !important;
}
#site-header.fixed.shrink .header-style-3 #primary-menu.no-responsive > li, #site-header.fixed.shrink .header-style-4 #primary-menu.no-responsive > li{
    padding-top: 10px !important;
    padding-bottom: 9px !important;
}

#primary-menu.no-responsive > li.megamenu-enable.megamenu-style-grid > ul > li span.megamenu-column-header a{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#primary-menu.no-responsive > li > ul a{
/*    padding:10px 10px !important; */
}


.wpf_item input[type="checkbox"] {
	display: none !important;
}
.sidebar .widget-area .widget + .widget {
	margin-top: 0px !important;
}


#primary-menu.no-responsive > li.megamenu-enable:hover > ul > li > ul{
    display: none;
}

.product-dummy-wrapper, .product-dummy{
    max-width: inherit !important;
}

a.download-pro {
    font-size: 14px;
}

footer .widget .menu-item-has-children.menu-item-parent > a:after,
footer .widget_nav_menu ul.menu li.menu-item-parent.menu-item-current > a:after,
footer ul.sub-menu {
    display: none !important;
}
@media (max-width: 575px) {
	.block-content{
	    padding: 30px 0 40px !important;
	}
	.vc_column_container > .vc_column-inner{     
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}